CREATE TABLE mow_99_s_1_identifica_dyd (
    RNUM                  NUMBER(18, 0),
    BATCH_ID              NUMBER(18, 0),
    DATA_MGMT_BATCH_ID    NUMBER(18, 0),
    BATCH_NUMBER          VARCHAR2(256),
    RNUM                  NUMBER(18, 0),
    BATCH_ID              NUMBER(18, 0),
    DATA_MGMT_BATCH_ID    NUMBER(18, 0),
    BATCH_NUMBER          VARCHAR2(256)
);
